{
  "navigationBarTitleText": "客服服务",
  "enablePullDownRefresh": true,
  "usingComponents": {
    "uni-icons": "../../uni_modules/uni-icons/components/uni-icons/uni-icons",
    "hs-empty": "../../components/hs-empty/hs-empty",
    "hs-button": "../../components/hs-button/hs-button",
    "my-header-prologue": "./components/HeaderPrologue"
  }
}